Subject: New Reply Received - Free assembly
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 04 Dec 2019 08:51:26 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Free assembly  Ticket comment <div style="margin-top: 0px" dir="ltr">Dear baby shop team..<br> Order no 6450943399</div> 
<div dir="ltr">I have ordered a bicycle and stroller online..<br> The bicycle arrived defaulted and was asked to find some one to fix it or to return which I did and has to chass back for refund..</div> 
<div dir="ltr">The stroller after our second trip broke..<br> The front wheel on the right side came out..went to centre point branch for solution and advised to contact customer service which we did and directed to send email with the pictures of the broken wheel.. </div> 
<div dir="ltr">Please assist me with solution as soon as..</div> 
<div dir="ltr">Regards <br> Sally </div> 
<div id="mail-app-auto-default-signature">
 <div dir="ltr">--<br> Sent from Outlook Email App for Android</div>
</div>Thursday, 14 November 2019, 00:00PM +03:00 from Babyshop <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>:<br><br><blockquote id="mail-app-auto-quote" style="border-left:1px solid #0878BD; margin:0px 0px 0px 10px; padding:0px 0px 0px 10px" cite="15737220340000217249">

    

	

	

	

	

	

<div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_15737220340000217249_BODY"><div class="class_1573723758"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr"> Hi  Sally ,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div><br></div>
<div><br></div>
<div dir="ltr">
<div> Thank you for contacting us.</div>
<div><br></div>
<div>Please note that home delivery requests need 3-5 Business Days from the date of order creation.</div>
<div dir="ltr"> your order is shipping to you,  according  with  WWD items  "bicycle and the stroller"</div>
<div dir="ltr">it's  <span style='color: rgb(24, 50, 71);font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size: 14px;font-style: normal;font-variant-ligatures: normal;font-variant-caps: normal;font-weight: 400;letter-spacing: normal;orphans: 2;text-align: start;text-indent: 0px;text-transform: none;white-space: normal;widows: 2;word-spacing: 0px;-webkit-text-stroke-width: 0px;text-decoration-style: initial;text-decoration-color: initial;display: inline !important;float: none' dir="ltr">free assembly.</span>  </div>
<div dir="ltr">​<br>
</div>
<div><br></div>
<div>If you do not receive your request within the specified time, please contact us again.</div>
<div><br></div>
<div>Thank you for your cooperation and shopping with us.</div>
<div><br></div>
<div>Do not hesitate to contact us in case of any further inquiries.</div>
<div>Your satisfaction is important to us and your evaluation drives us to do the best</div>
<div><br></div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
<div><br></div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div class="freshdesk_quote_mailru_css_attribute_postfix">
            <blockquote class="freshdesk_quote_mailru_css_attribute_postfix">
              On
              Tue, 12 Nov at  1:21 AM
              <span class="separator_mailru_css_attribute_postfix">,  sally mahmoud &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div style="margin-top: 0px" dir="ltr">Dear team..<br> Order number 6450943399<br> I would like to have a free assembly for my items bicycle and the stroller </div> 
<div dir="ltr">Kind Regards<br> Sally</div> 
<div id="mail-app-auto-default-signature_mailru_css_attribute_postfix">
 <div dir="ltr">--<br> Sent from Outlook Email App for Android</div>
</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></div></div>

		
	</div>

</div>

</blockquote>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043068629010'>IMG_20191204_114119.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043068629011'>IMG_20191204_114147.jpg</a><br />3. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043068629012'>IMG_20191204_114150.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/242836